Risikostufe 3

Titel:Mozilla Firefox und Thunderbird: Mehrere SchwachstellenDatum:11.08.2020Software:Debian Linux, Mozilla Firefox < 79, Mozilla Firefox ESR < 68.11, Mozilla Firefox ESR < 78.1, Mozilla Thunderbird < 78.1, Gentoo Linux, Red Hat Enterprise Linux, Ubuntu Linux, Mozilla Thunderbird < 68.11, SUSE Linux, Open Source CentOSPlattform:UNIX, Linux, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-15652, CVE-2020-15653, CVE-2020-15654, CVE-2020-15655, CVE-2020-15656, CVE-2020-15657, CVE-2020-15658, CVE-2020-15659, CVE-2020-6463, CVE-2020-6514Bezug: SUSE Security Update SUSE-SU-2020:2179-1 vom 2020-08-10

Beschreibung

Firefox ist ein Open Source Web Browser.
Thunderbird ist ein Open Source E-Mail Client.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Firefox, Mozilla Firefox ESR und Mozilla Thunderbird ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.